body {
	background: #ffffff;
	font-family: verdana, sans-serif;
	color: #888888
	text-align: left;
}

a img {
	border: none;
}

h3 {
	font-size: 20px;
	color: #000000;
	font-variant: small-caps;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

h2 {
	font-size: 14px;
	font-variant: small-caps;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

h1 {
	font-size: 12px;
	font-variant: small-caps;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

p {
	padding-left: 16px;
	margin-top: 2px;
	color: #000000;
	font-size: 14px;
}

a:link { 
	color: #000000;
}

a:visited { 
	color: #666565;	
}

a:hover { 
	color: #ffffff;	
}

a:active { 
	color: #ffffff;
}

td { 
	vertical-align: center;
}

textarea {
	width: 400px;
	height: 150px;
}